Apollo Accelerators
http://forum.apollo-accelerators.com/

New to vampire with A2000 questions (newbie)
http://forum.apollo-accelerators.com/viewtopic.php?f=8&t=1906
Page 1 of 1
Author:  hawkeye [ Sat 5 May 2018 12:37 ]
Post subject:  New to vampire with A2000 questions (newbie)

Hi,

Since some weeks I again own an A2000. Back in the days I owned an A2000 and want to relive the retro moments :) Also the reason I choose the A2000 and not an A500/600/1200/etc... I had the A2000 which has a special place in my heart.

Some weeks ago I had the opportunity to order the Vampire V2+ but I cancelled the order because I have many unanswered newbie questions and saw the V4 announcements.

The first thing that catch my eye is the network connection.

Now my questions:

I want to be able to play/run OCS games/demos/apps but on my 1084S monitor, no LCD/new monitor/DigitalOut...

- is it mandatory to connect the Vampire to DigitalOut and 1084? is it or will it be possible to connect only the 1084?
- I have now a KS 1.3/2.04 switch, I understood the Vampire runs it own KS, presumably 3.1?
- where to find/buy brackets to lead the connections/connectors to the back so it can 'neatly' be connected
- I have now an A2091 with SCSI2SD, what to do with this? Can it coexist or not necessary?

Hope the preorder of the V4 can soon begin.

Thanks,
HAWKEYE

Author:  Ludiks [ Sun 13 May 2018 14:18 ]
Post subject:  Re: New to vampire with A2000 questions (newbie)

Hi,
I have a A2000 also, for the same reasons as you. :roll:
Wanted a V2 but now I wait for a V4 to avoid troubles.

I think we are several A2000 lovers in this case.

Interesting post :)

Author:  Marchie [ Thu 17 May 2018 18:41 ]
Post subject:  Re: New to vampire with A2000 questions (newbie)

I have a V2 in an A2000, to answer the OP questions:

The V2 + also has an expansion port that you can get an Ethernet adapter for.

You can run it entirely through the RGB on your Amiga to a 1084 if you want to (I do).

Yes, the Vamp has it's own ROM image on-board, don't know what version, but it looks like 3.1 to me.

You can buy brackets on Ebay for the CF card, DigitalOut, etc if you want to.

I have had issues getting SCSI to work - SCRAM2000 card failed and I tried a 2091 which also failed, I hear other have had success with the 2019 though, you may just need to latest ROM version.

Hope that helps you decide, V2+ is awesome, but don't want to talk you out of a V4 if you're patient and want to spend the extra money.

Page 1 of 1 All times are UTC+02:00
Powered by phpBB® Forum Software © phpBB Limited
https://www.phpbb.com/